@charset "utf-8";
/* CSS Document */
a#natlogo{
display:block;
	width: 147px;
	height:39px;
	background:url('../images/natg.jpg') no-repeat;
	position:absolute;
	left:114px;
	top: 47px;
}
a#natlogo:hover{
background:url('../images/natg_hv.jpg') no-repeat;
}
body {
	background: url(../images/mesh.gif);
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#b6b5b5;
	font-size:14px;
}
strong{
    color:#b6b5b5;
    font-weight: normal;
}
a{
    text-decoration: none;
    color: #fbbd00;
}
a:hover{
    color:#f5f810;
}
div#rightimg img {
    margin-left: 10px;
}
div#frontBlock ul{

}
div#frontBlock ul li{
    margin:10px 0;
}
h1 {
	font-family:"Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	color:#FFFFFF;
	margin:0;
	padding:0;
	font-size:20px;
}
p {
	line-height:22px;
	padding:0;
	margin:25px 0 0 0;
}
article,nav,header,footer {
	width:960px;
	margin:0 auto;
}
article{
    background:#030303;
}
section{
    padding:20px 50px;
    min-height: 650px;
        
}
div#logo {
	width:283px;
	height:118px;
	background:url(../images/logo.gif) no-repeat;
	float:left;
}
div#logo a img {
	border:none;
}
div#headbak {
	width:677px;
	background:url(../images/headbak.gif) no-repeat;
	height:118px;
	float:right;
}
nav#navbar {
	background:url(../images/navbak.jpg) no-repeat;
	height:47px;
}

nav#navbar a {
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	font-size:15px;
}
nav#main {
	background:#000000;
	padding:20px 42px 45px 62px;
}
.clearing {
	clear:both;
}
div#phone {
	position:relative;
	top:25px;
	left:74px;
	color:#FFFF00;
}
ul{
	list-style:none;
	margin:0;
	padding:0;
}

li.menuHeader{
	float:left;
	padding:4px 0px 5px 0px;
	margin:0 18px;
	text-align:center;
	width:80px;
}
ul.menuItem{
	padding-top:5px;
	position:absolute;
/*	top:200px;
	left:100%;*/
	width:300px;
	z-index:10000;
}
.menuItem > li{
	padding:10px 15px;
	text-align:left;
	background-color:#5b110e;
}
.menuSubItem > li{
	padding:10px 15px;

	text-align:left;
	background-color:#000000;
}
.menuSubItem > li{
	padding:5px 15px;
	text-align:left;
	background-color:#000000;
}
.menuItem > li:hover, li.menuSubHeader:hover, .menuSubItem > li:hover{
	background-color:#1c1b1b;
}
/*############ Front page #######################*/
div#frontText {
	width:550px;
	float:left;
	padding-right:20px;
}
div#rightimg {
	width:280px;
	float:right;
}
div.boximg {
	float:right;
}
div.titlebox {
	text-align:center;
	font-style:italic;
	width:200px;
}
div#bottomimages {
	text-align: right;
}
div.imgrow {
	padding-top:8px;
        text-align: right;
}
.titlebox a{
	display:block;
	padding:26px 0;
	text-decoration:none;
	color:#FFFFFF;
	font-size:25px;
}
footer#footer {
	background:#5a5a5a;
	padding:10px 0;
	text-align:center;
	position:relative;
}
footer#footer  p {
	font-size:12px;

}
p#dev {
	color:#8e8d8d;
	margin-bottom:20px;
}
p#dev a {
	color:#8e8d8d;
	text-decoration:none;
}
p#dev a:hover {
	color:#FFFF00;
}